{
  "justNow": "gerade eben",
  "secondsAgo": "vor {{count}} Sek.",
  "minutesAgo": "vor {{count}} Min.",
  "hoursAgo": "vor {{count}} Std.",
  "daysAgo": "vor {{count}} T.",
  "weeksAgo": "vor {{count}} Wo.",
  "monthsAgo": "vor {{count}} Mon.",
  "yearsAgo": "vor {{count}} J."
}
